{
  "name": "mina-sidor-fa-web",
  "version": "2.4.0",
  "license": "MIT",
  "repository": "https://bitbucket.arbetsformedlingen.se/projects/TEA/repos/mina-sidor-fa-web",
  "engines": {
    "node": "15"
  },
  "scripts": {
    "ng": "nx",
    "postinstall": "node ./decorate-angular-cli.js && ngcc --properties es2015 browser module main",
    "nx": "nx",
    "start": "bash ./tools/serve.sh --config api",
    "start:api": "bash ./tools/serve.sh --config api",
    "start:mock": "bash ./tools/serve.sh --config mock",
    "start:acc": "bash ./tools/serve.sh --config acc",
    "start:prod": "bash ./tools/serve.sh --config prod",
    "build": "bash ./tools/build.sh --config api",
    "build:api": "bash ./tools/build.sh --config api",
    "build:mock": "bash ./tools/build.sh --config mock",
    "build:acc": "bash ./tools/build.sh --config acc",
    "build:prod": "bash ./tools/build.sh --config prod",
    "test": "ng test mina-sidor-fa",
    "release": "bash ./tools/release.sh",
    "release:dry": "bash ./tools/release.sh dry",
    "lint": "nx workspace-lint && ng lint",
    "e2e": "ng e2e mina-sidor-fa",
    "affected:apps": "nx affected:apps",
    "affected:libs": "nx affected:libs",
    "affected:build": "nx affected:build",
    "affected:e2e": "nx affected:e2e",
    "affected:test": "nx affected:test",
    "affected:lint": "nx affected:lint",
    "affected:dep-graph": "nx affected:dep-graph",
    "affected": "nx affected",
    "format": "nx format:write",
    "format:write": "nx formavrat:write",
    "format:check": "nx format:check",
    "update": "nx migrate latest",
    "workspace-generator": "nx workspace-generator",
    "dep-graph": "nx dep-graph",
    "help": "nx help",
    "new-app": "nx g @nrwl/angular:app",
    "new-lib": "nx g @nrwl/angular:lib",
    "new-component": "nx g c"
  },
  "private": true,
  "dependencies": {
    "@af/auth": "^11.1.0",
    "@af/digi-ng": "^15.0.2",
    "@angular-eslint/schematics": "^1.2.0",
    "@angular/animations": "^11.2.0",
    "@angular/cdk": "^11.2.12",
    "@angular/common": "^11.2.0",
    "@angular/compiler": "^11.2.0",
    "@angular/core": "^11.2.0",
    "@angular/forms": "^11.2.0",
    "@angular/platform-browser": "^11.2.0",
    "@angular/platform-browser-dynamic": "^11.2.0",
    "@angular/router": "^11.2.0",
    "@digi/core": "^10.1.0",
    "@digi/styles": "^6.0.2",
    "@elastic/apm-rum-angular": "^2.1.1",
    "@nrwl/angular": "11.5.1",
    "date-fns": "^2.22.1",
    "file-saver": "^2.0.5",
    "ngx-markdown": "^11.1.3",
    "rxjs": "~6.6.3",
    "tslib": "^2.0.0",
    "zone.js": "^0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1102.0",
    "@angular-devkit/schematics": "^12.2.11",
    "@angular-eslint/eslint-plugin": "~1.0.0",
    "@angular-eslint/eslint-plugin-template": "~1.0.0",
    "@angular-eslint/template-parser": "~1.0.0",
    "@angular/cli": "~11.0.0",
    "@angular/compiler-cli": "^11.2.0",
    "@angular/language-service": "^11.2.0",
    "@nrwl/cli": "11.5.1",
    "@nrwl/cypress": "11.5.1",
    "@nrwl/eslint-plugin-nx": "11.5.1",
    "@nrwl/jest": "11.5.1",
    "@nrwl/linter": "11.5.1",
    "@nrwl/tao": "11.5.1",
    "@nrwl/workspace": "11.5.1",
    "@semantic-release/changelog": "^5.0.1",
    "@semantic-release/commit-analyzer": "^8.0.1",
    "@semantic-release/git": "^9.0.0",
    "@semantic-release/npm": "^7.1.3",
    "@semantic-release/release-notes-generator": "^9.0.2",
    "@types/file-saver": "^2.0.3",
    "@types/jest": "26.0.8",
    "@types/node": "12.12.38",
    "@typescript-eslint/eslint-plugin": "4.3.0",
    "@typescript-eslint/parser": "4.3.0",
    "conventional-changelog-conventionalcommits": "^4.6.0",
    "cypress": "^6.0.1",
    "dotenv": "6.2.0",
    "eslint": "7.10.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.10.3",
    "jest": "26.2.2",
    "jest-preset-angular": "8.3.2",
    "prettier": "2.2.1",
    "semantic-release": "^17.4.3",
    "ts-jest": "26.4.0",
    "ts-node": "~9.1.1",
    "typescript": "~4.0.3"
  }
}
